RubyGems Navigation menu

ldap-rails 0.1.0

Generator that enabled LDAP authentication with a single command.

Gemfile
          gem 'ldap-rails', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ldap-rails
  
  
  
  
  
  
  

Total downloads 964

For this version 964

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - August 5, 2012 (15.5 KB)

Development Dependencies: